/* Tiny Scrollbar */
#scrollbar1 { width: 670px; clear: both; margin: 0px 0px 0px 5px; }
#scrollbar1 .viewport { width: 658px; height: 390px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; text-align: justify;}
#scrollbar1 .scrollbar,
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-image: url(../images/handle.png); background-repeat:no-repeat; position: relative; margin-left: -1px;}
#scrollbar1 .scrollbar { position: relative; background-position: 0 0; float: right;  }
#scrollbar1 .track	{ background: transparent url(../images/redline.png) no-repeat; height: 100%; width: 1px; }
#scrollbar1 .thumb { background-position: 100% 100%; height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { background-position: 100% 0; height: 5px; width: 13px; }
#scrollbar1 .disable { display: none; }


#mainbody.compact-info #scrollbar1 { width: 310px; clear: both; margin: 0px 0px 0px 30px; }
#mainbody.compact-info #scrollbar1 .viewport{ width: 293px; margin: 20px 0px 0px 5px; }

#mainbody.compact-info-project-list #scrollbar1 { width: 460px; clear: both; margin: 0px 0px 0px 0px; }
#mainbody.compact-info-project-list #scrollbar1 .viewport{ width: 443px; margin: 0px 0px 0px 5px; }

#mainbody.compact-content #scrollbar1 { width: 455px; clear: both; margin: 0px 0px 0px 5px; }
#mainbody.compact-content #scrollbar1 .viewport{ width: 438px; margin: 0px 0px 0px 5px; }

#mainbody.stretch-full #scrollbar1 { width: 860px; clear: both; margin: 0px 0px 0px 5px; }
#mainbody.stretch-full #scrollbar1 .viewport{ width: 838px; margin: 0px 0px 0px 5px; }